@media (min-width:768px) and (max-width:1024px) and (orientation:portrait){
	.header-cart {
  right: 5px;
  top: 112px;
}
.cms-home .header-cart {
  top: 114px;
}
	.std #home-content13, .std #home-content2 {
  
  background-size: 100% auto;
}
.cms-home .home-content-block1, .home-content-block2, .home-content-block3 {
  padding-bottom: 20px;
  padding-top: 7px;
  width: 32.0%;
  height: 132px;
}
.home-content-block1 .detail, .home-content-block2 .detail, .home-content-block3 .detail{font-size:1.5vw;margin-bottom:2px;}
.home-content-block1 .title, .home-content-block2 .title, .home-content-block3 .title{font-size:22px;}
.home-content-block1 .more, .home-content-block2 .more, .home-content-block3 .more{font-size:14px;line-height:normal;margin-top:3px;}
.home-content-block6{clear:none;float:right;}
.home-content3 h1{font-size:30px;margin-top:15px;}
.home-content-bottom .home-content4 .testimonial_title{font-size:28px;}
#footer .mobile_togglemenu{float:right;margin-top:0px;padding:0px;width:20px;height:20px;background:transparent url("../images/megnor/toggle-arrow2.png") no-repeat scroll right 0px;}
#footer .active .mobile_togglemenu, .padder .active .mobile_togglemenu{background-position:right -22px;}
#footer .footer-area{box-sizing:border-box;}
.footer_bottom .block-subscribe input.input-text{box-sizing:border-box;}
/*.footer_bottom .block-subscribe .actions button.button span{padding:11px 15px;}*/
.header-left{left:0px;}
.logo > img{width:100%;}
.cms-home .home-content-block .content{width:62%;}
.catalog-category-view .col-main,.catalog-category-view .col-left.sidebar{width:100%;}
.catalog-category-view .main-container{padding:0 15px;}
.cms-about-us .col-main,.cms-jewelry-repair .col-main,.cms-watch-repair .col-main{box-sizing:border-box;width:80%;}
.footer_bottom .block-subscribe .actions,.footer_bottom .block-subscribe .input-box{vertical-align:middle;}
.header-left{left:10px;}
.responsive-menu #nav-mobile{width:100%;box-sizing:border-box;}
.f-nav{z-index:9999;}
.top-welcome-message .store-hours, .top-welcome-message .tel-p{font-size:11px;}
.responsive-menu ul a:hover{background-position:1px -29px;}
.item{box-sizing:border-box;}
.nav-responsive div, .responsive-menu .hitarea{background-position:-204px -123px;height:25px;position:absolute;right:0;width:26px;}
.responsive-menu .collapsable .hitarea{background-position:-234px -124px;}
.step_1{width:100%;}
.step_2{width:100%;margin-left:0;}
.step_3{width:100%;}
.step_4{width:100%;top:0;}
.step_5{width:100%;}
.item > img{width:33%;}
.custom_design-inner-content .step .number{font-size:24px;width:50px;height:50px;line-height:50px;}
.custom_design-inner-content .step .title{font-size:13px;}
.custom_design-inner-content .step_3 .title{top:12px;}
.jewelry-repaire-inner-content .services > h2{font-size:24px;}
.jewelry-repaire-inner-content .services1{margin-left:8%;width:41%;}
.jewelry-repaire-inner-content .services2{width:50%;}

/*Home Page*/
.wishlist a {
  font-size: 1.17vw;
}
.account a {
  font-size: 1.17vw;
}
.header-container .top-welcome-message .text1, .top-welcome-message .text2, .top-welcome-message .tel a {
  font-size: 1.17vw;
}
.cms-home .home-content2 .home-content-tab{
width:100%;
}
.rightLinks {
  width: 62%;
}
.header-right {
  width: 14%;
}
.header-right .facebook {
  margin-left: 16px;
}
.follow-us {
  margin-bottom: 20px;
  margin-top: 5px;
}
.wrapper .main {
  padding: 0px;
}
.home-content-block1 .image1, .home-content-block2 .image2, .home-content-block3 .image3 {
  width: 33%;
}
.home-content-block1 .title, .home-content-block2 .title, .home-content-block3 .title {
  font-size: 1.8vw;
}
.follow-us {
  font-size: 1.87vw;
}
.home-content-block1 .content .more {
  width: 100%;
}
.home-content-block1 .more, .home-content-block2 .more, .home-content-block3 .more {
  font-size: 1.4vw;
}
.home-content-center {
  height: 165px;
}
.leftinfo > img {
  width: 100%;
}
.rightinfo > p {
  font-size: 2vw;
  line-height: 20px;
  margin-bottom: 30px;
}
.home-content-bottom .pinfo {
  padding-bottom: 30px;
  padding-top: 30px;
}
.button-primary {
  font-size: 1.8vw;
  padding: 3.5% 18.4%;
}
.leftinfo > p {
  font-size: 2vw;
  line-height: 20px;
  margin-bottom: 30px;
  width: 100%;
}
.rightinfo > img {
  width: 100%;
}
.home-content-bottom .pinfo2 {
  padding-bottom: 30px;
  padding-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport {
  padding-top: 0;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > span {
  font-size: 3vw;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > p {
  font-size: 1.5vw;
  line-height: 15px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport .appointment {
  font-size: 1.5vw;
  padding: 10px 20px;
}
#footer ul {
  display: block !important;
}
#footer .footer-area {
  width: 50%;
}
.static_link4.footer-area.hb-animate-element.left-to-right.hb-in-viewport {
  width: 50% !important;
}
.footer {
 width:95%
}
.top-welcome-main {
  width: 98%;
}
.cms-home .header {
  padding-top: 50px;
}
.rightinfo > h4, .leftinfo > h4 {
  font-size: 3vw;
}
.cms-home .home-content-top {
  padding-left: 10px;
  padding-right: 10px;
}
.products-grid li .product-block {
  margin: 5px 0;
  height: auto !important;
}

#home-content14 .home-content-center .home-content3{ width:100%;}
}
@media (min-width:768px) and (max-width:1024px) and (orientation:landscape){.step_3 .item > img{margin:0 !important;}
#footer #lightwidget_3da73fe0b3 {
    width: 310px !important;
}
.home-content-block1 .more, .home-content-block2 .more, .home-content-block3 .more{font-size:12px;line-height:normal;margin-top:4px;}
.home-content-block1 .title, .home-content-block2 .title, .home-content-block3 .title{font-size:18px;}
.home-content-block1 .detail, .home-content-block2 .detail, .home-content-block3 .detail{font-size:11px;margin-bottom:4px;}
.home-content-block1 .image1, .home-content-block2 .image2, .home-content-block3 .image3{background-size:75% !important;}
.footer_bottom .block-subscribe input.input-text{box-sizing:border-box;}
/*.footer_bottom .block-subscribe .actions button.button span{padding:11px 15px;}*/
.f-nav #advancedmenu a {
  font-size: 1.15vw;
}
.header-cart{top:170px;}
.cms-about-us .col-main,.cms-jewelry-repair .col-main,.cms-watch-repair .col-main,.is-blog .col-main{box-sizing:border-box;width:77%;}
.catalog-category-view .col-main{width:77%;}
#nav a, .nav-responsive span, div.menu a, div.megnor-advanced-menu-popup a{font-size:20px;}
div.menu a{padding:18px 9px;}
.header, .nav-inner, .main{width:100%;}
.header-left{width:25%;}
.top-welcome-message .text1, .top-welcome-message .text2, .top-welcome-message .tel a ,.top-welcome-message .store-hours, .top-welcome-message .tel-p{font-size:14px;}
.home-content-block3{width:33.2%;}
.megnor-advanced-menu-popup:nth-last-child(4) .drop-arrow{left:41%;}
.megnor-advanced-menu-popup:nth-last-child(6) .drop-arrow{left:46%;}
.megnor-advanced-menu-popup:nth-last-child(8) .drop-arrow{left:27%;}
div.menu:first-child{margin-left:10px;}
.item{box-sizing:border-box;}
.catalog-category-view .col-main{width:76%;}
.col-left{width:21.1%;}
.social_block ul li{width:auto;display:inline-block;margin:10px 10px 10px 15px;}
.social_block ul li:first-child{margin-left:0px;}
.enquiryForm .form-list li{font-size:12px;}
.col1-layout .product-view .product-shop, .product-shop .tabberlive{width:44%;}
.jewelry-repaire-inner-content .services > h2{font-size:24px;}
.cms-jewelry-repair .col-main{width:77%;}
.jewelry-repaire-inner-content .services1{margin-left:8%;width:41%;}
.jewelry-repaire-inner-content .services2{width:50%;}
.pager .pager_right .sort-by .sbHolder,.sort-by label{vertical-align:middle;}

.top-welcome-message .text1, .top-welcome-message .text2, .top-welcome-message .tel a {
  font-size: 0.9vw;
}
#nav a, .nav-responsive span, div.menu a, div.megnor-advanced-menu-popup a {
  font-size: 1.04vw;
}
.follow-us {
  font-size: 1.04vw;
}
.home-content-block1 .detail, .home-content-block2 .detail, .home-content-block3 .detail {
  font-size: 1.14vw;
}
.home-content-block1 .title, .home-content-block2 .title, .home-content-block3 .title {
  font-size: 1.97vw;
}
.home-content-block1 .more, .home-content-block2 .more, .home-content-block3 .more {
  font-size: 0.93vw;
}
ul.tabbernav li a {
  font-size: 1.45vw;
}
.cms-home .product-name a, .product-review .product-name {
  font-size: 1vw;
}
.cms-home .regular-price .price {
  font-size: 1.04vw;
}
.rightinfo > h4, .leftinfo > h4 {
  font-size: 2.63vw;
}
.rightinfo > p {
  font-size: 2.09vw;
  margin-bottom:45px;
}
.leftinfo > p {
  font-size: 2.09vw;
  margin-bottom: 45px;
}
.button-primary {
  font-size: 1.5vw;
}
.home-content-bottom .pinfo {
  padding-left: 30px;
  padding-right: 30px;
}
.home-content-bottom .pinfo2 {
  padding-bottom: 60px;
  padding-top: 60px;
  padding-left: 30px;
  padding-right: 30px;
}
.home-content-bottom .pinfo {
  padding: 60px 30px 60px;
  vertical-align: middle;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > span {
  font-size: 2.34vw;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > p {
  font-size: 1.24vw;
}
#footer h6, #footer .block .block-title strong {
  font-size: 1.45vw;
}
.inner_contact > p {
 /* font-size: 0.9vw;*/
  margin:0 auto;
 }
/*.footer a {
  font-size: 0.9vw;
}*/
.static_link4.footer-area.hb-animate-element.left-to-right.hb-in-viewport {
  width: 24.3% !important;
}
/*.inner_contact > p:first-child {
  font-size: 0.9vw;
}
.footer .address .inner_contact, .footer-area .phoneno .inner_contact {
  font-size: 0.9vw;
}
.footer .address > p {
  font-size: 0.9vw;
}*/
.cms-home .home-content-block1, .home-content-block2, .home-content-block3 {
  width: 32.2%;
}
.home-content-block1 .content .more {
  width: 98%;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport .appointment {
  font-size: 0.9vw;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > p {
  padding-bottom: 1.5%;
  padding-top: 1.5%;
}
.home-content-block1 .more, .home-content-block2 .more, .home-content-block3 .more {
  line-height: normal;
}
.account a {
  font-size: 0.9vw;
}
.wishlist a {
  font-size: 0.9vw;
}
.header-right {
  float: right;
  width: 10%;
}
.header-right .facebook {
  margin-left: 8%;
}

.top-welcome-main {
  width: 98%;
}
.header-container .header {
  width: 98%;
}
.home-content-center {
  height: 206px;
}
.form-subscribe-header > label {
  font-size: 1.04vw;
}
.social_block {
  margin-right: 10px;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport {
  padding-top: 0;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport > p {
  padding-bottom: 0.5%;
  padding-top: 0.5%;
}
.home-content-block4.hb-animate-element.right-to-left.hb-in-viewport .appointment {
  padding: 1% 5.3%;
}
.std #home-content13, .std #home-content2 { background-size: 100% auto;}
}
